Subject:

Recycler: toolbar (ExtJS4)

Description

The recycler toolbar does not look the way it should - after ExtJS 4 migration.

Dropdown are too small and/or to wide and the arrow keys are not attached to the fields.
t3recycler-SearchField got a width of 200px, but the original App.SearchField is originally set to 180px;

All dropdown fields can be fixed by defining maxWidth instead of width entity.

(Tested on chrome 16/ FF 3.6 / FF 9)

Related issues:

related to Core - Bug # 32954: ExtJS CSS-Reset Closed 2014-09-15

2014-09-15

History

#1 - 2011-12-31 16:34 - Philipp Gampe

Shouldn't this be part of the ExtJS 4 migration?

#2 - 2011-12-31 16:41 - Felix Kopp

yes, but the incubator commites had been merged so i put this issue into the core tracker

#3 - 2012-01-14 11:01 - Steffen Ritter
- Status changed from New to On Hold

#4 - 2012-01-14 11:02 - Steffen Ritter

- Category set to 1137

#5 - 2013-05-05 22:43 - Wouter Wolters
- Status changed from On Hold to Closed

ExtJS 4 will not make it into the core
